@charset "utf-8";
/* CSS Document */


body {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#000000;
	line-height: 20px;
	text-align:justify;
	}
	
a:link {
	text-decoration:none;
	color: #006600;
}
a:visited {
	text-decoration:none;
	color: #006600;
}

a:hover {
	text-decoration:underline;
}
a:active {text-decoration:underline;}

a.comment:link {
	color: #0099FF;
}

.img_middle {
	vertical-align:middle;
	}
	
.img_pad {
	padding: 5px;
	}

.smaller {
	font-size: 13px;
	}

.title {
	color: #b25526;
	background-color: #f1e3c4;
	font-size: 22px;
	font-weight:bold;
	padding: 20px;
	text-align: right;
	}
	
.subtitle {
	color: #ffffff;
	background-color: #b25526;
	font-size: 22px;
	padding: 20px;
	text-align: center;
	}
	
.text_title {
	color: #b25526;
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	}	
	
.tags {
	background-color: #f1e3c4;
	font-size: 18px;
	padding: 5px;
	margin-right: 5px;
	text-align:center;
	width: 180px;

	}

.caps {
	color: #b25526;
	font-size: 60px;
	}	
	

.top_title {
	border-bottom: 1px solid #b25526;
	text-align: center;
	font-size: 12px;
	padding: 5px;
	}
	
.comments {
	border: 2px solid #b25526;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	padding: 5px;
	width: 150px;
	}
	
.border {
	border: 1px solid #000000;
	}
	
fieldset { border:2px solid #cccccc;
padding: 10px;
}

legend {
  	padding:10px;
  	border:2px solid #cccccc;
  	background-color:#CCCCCC;
	color: #b25526;
	font-size: 22px;
	font-weight: bold;
	text-align:center;
	width: 825px;
 
  }


p
{text-align:justify;
text-indent:3ex;

}
ol li
{margin-bottom: 12px
}
.blackframe
{
	border: thin solid #000;
}

td td p
{text-indent:0;
}
.style1 {color:#6C6D70}
.style2 {	color: #0066CC;
	font-weight: bold;
}
.style2 {	color: #66CC33;
	font-weight: bold;
}
.style4 {color: #0099CC; font-weight: bold; }
.style5 {color: #FF6633; font-weight: bold; font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:28px}
.style6 {color: #FF6633}

.style18 {	font-size: 20px;
	font-weight: bold;
	color: #0066CC;
}
.style21 {color: #FFFFFF; font-size:22px;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;} 
.style22 {color: #0066CC; font-size:36px; }
.style23 {color: #000000; text-align:right; font-size:14px; }
.style24 {font-style: italic; font-size:18px; margin-bottom:20px; font-weight:bold;}
.style25  { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
.style26 {color: #FFFFFF; font-weight: bold;  }
.style27 {	color: #0099CC;
	font-weight: bold;
	font-size: 18px;
}
.style28 {	color: #0099CC;
	font-weight: bold;
	font-size:18px;
}
.style32 {color: #000000; font-size: 16px; }
.style34 {color: #0066CC; font-weight: bold; font-size: medium; }
.style35 {color: #000000; font-weight: bold; font-size: medium; }
.style37 {	color: #0066CC;
	font-size: 18px;
	font-weight: bold;
}
.style39 {color: #0066CC; font-weight: bold; }
.style44 {	font-size: 18px;
	font-weight: bold;
}
.style46 {font-size: 18px}
.style48 {color: #0066CC; font-size: 18; font-weight: bold; }
.style51 {color: #0099CC; font-size: 18; font-weight: bold; }
.style53 {
	color: #0066CC;
	font-style: italic;
	font-weight: bold;
}
.style54 {color: #0099CC; font-weight: bold; font-style: italic; }
.style55 {color: #0066CC; font-style: italic; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif }
.style56 {color: #FFFF99}

.table1leftcell
{
	color: #333;
	border-right: #6C6D70 medium solid;	
	padding-right:10px;
}
.table1leftcell p
{text-align:right;
	font-weight: normal;
}

.1leftheader
{ background-image:url(images/img1_01_003.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
.1rightheader
{ background: url(images/img1_01_007.jpg) top center no-repeat;
min-height:122px; width:870px;
margin-bottom:10px; margin-top:5px;
}
p {	text-align:justify;}

.style32 li
{margin-top:10px;
margin-bottom:20px;
}
table#table1
{background-color:#FFF;
margin:20px;
margin-right:40px;
margin-top:10px;
}
table#table1 td
{ border:thin solid #99CCFF;
}
table#table2
{ margin:10px;
}
table#table2 td
{border:#FFF thick solid;
padding:10px;
}
table#table3
{ border:#86356C thin solid;
margin-bottom:10px;
margin-top:-8px;
}
table#table3 td
{ background-color:#FFCC99;
border-bottom:#333 thin solid;
}
table#table4
{ 
margin-bottom:10px;
}
table#table4 td
{ background-color:#FFCC99;
border-bottom:#333 thin solid;
text-align:center;
height:40px;
}
 .ulbluesquare{
	 list-style: square;
	 margin-left:15px;
 }
  .ulbluesquare li
  {color:#03F;
  font-size:24px;}
  
 .ulbluesquare li p 
 { color:#000;
 font-size:16px;
 text-indent:0;}
 .ulpurplesquare{
	 list-style: square;
	 margin-left:15px;
 }
  .ulpurplesquare li
  {color: #86356C;
  font-size:24px;}
  
 .ulpurplesquare li p 
 { color:#000;
 font-size:16px;
 text-indent:0;}
  .ulcielsquare{
	 list-style: square;
	 margin-left:15px;
 }
  .ulcielsquare li
  {color: #00CCFF;
  font-size:24px;}
  
 .ulcielsquare li p 
 { color:#000;
 font-size:16px;
 text-indent:0;}
 
   .ulbrownsquare{
	 list-style: square;
	 margin-left:15px;
 }
  .ulbrownsquare li
  {color: #F63;
  font-size:24px;}
  
 .ulbrownsquare li p 
 { color:#000;
 font-size:16px;
 text-indent:0;}
 
  .ulcieldot{
	 list-style: disc;
	 margin-left:15px;
 }
  .ulcieldot li
  {color: #00CCFF;
  font-size:24px;}
  
 .ulcieldot li p 
 { color:#000;
 font-size:16px;
 text-indent:0;}
.ulbluedot
{list-style:disc;
margin-left:15px}

  .ulbluedot li
  {color:#03F;
  font-size:24px;}
    .ulbluedot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
 
 .ulgreendot
{list-style:disc;
margin-left:15px}

  .ulgreendot li
  {color:#063;
  font-size:24px;}
    .ulgreendot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
 
 .ulpurpledot
{list-style:disc;
margin-left:15px}

  .ulpurpledot li
  {color: #86356C;
  font-size:24px;}
    .ulpurpledot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
 
  .ulbrowndot
{list-style:disc;
margin-left:15px}

  .ulbrowndot li
  {color:  #933;
  font-size:24px;}
    .ulbrowndot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
  .ulbrown1dot
{list-style:disc;
margin-left:15px}

  .ulbrown1dot li
  {color:  #EB4414;
  font-size:24px;}
    .ulbrown1dot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
   .ullbluedot
{list-style:disc;
margin-left:15px}

  .ullbluedot li
  {color:  #455ED3;
  font-size:24px;}
    .ullbluedot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
 
   .ulpinkdot
{list-style:disc;
margin-left:15px}

  .ulpinkdot li
  {color:  #F09;
  font-size:24px;}
    .ulpinkdot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
  .ulorangedot
{list-style:disc;
margin-left:15px}

  .ulorangedot li
  {color: #F60;
  font-size:24px;}
    .ulorangedot li p
	 { color:#000;
 font-size:16px;
 text-indent:0;}
 .olbrown
 {margin-left:15px;}
 
 .olbrown li
 {color: #933;}
  .olbrown li p
  	 { color:#000;
 font-size:16px;
 text-indent:0;}
 .olblue
 {margin-left:15px;}
 
 .olblue li
 {color:#03F;}
  .olblue li p
  	 { color:#000;
 font-size:16px; 
 text-indent:0;}
 
  .olblue1
 {margin-left:15px;
 text-align:center;list-style-type: none;
 counter-reset: toc 0;}
 
 .olblue1 li:before
 {color:#03F;
 font-weight:bold;
 content: counter(toc, decimal) ". ";
  counter-increment: toc; margin-bottom:5px;
 }
 olblue1 li
 { 
  text-align: center;
 }
  .olblue1 li p
  	 { color:#000;
 font-size:16px; font-weight:normal;
 text-indent:0;}
 
 .olpurple
   {margin-left:15px;}
 
 .olpurple li
 {color: #86356C;}
  .olpurple li p
  	 { color:#000;
 font-size:16px;
 text-indent:0;}
 
  .olrd
 {margin-left:15px;}
 
 .olrd li
 {color: #e33; font-weight:bold;}
  .olrd li p
  	 { color:#000;
 font-size:16px;
 text-indent:0; font-weight:normal;}
 
 .2leftheader
{ background-image:url(images/img1_02_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .2rightheader
{ background-image:url(images/img1_02_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .3leftheader
{ background-image:url(images/img1_03_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .3rightheader
{ background-image:url(images/img1_02_004.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .4leftheader
{ background-image:url(images/img1_04_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .4rightheader
{ background-image:url(images/img1_04_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .5leftheader
{ background-image:url(images/img1_05_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .5rightheader
{ background-image:url(images/img1_05_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}

 .6leftheader
{ background-image:url(images/img1_06_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .6rightheader
{ background-image:url(images/img1_06_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .7leftheader
{ background-image:url(images/img2_01_003.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .7rightheader
{ background-image:url(images/img2_01_006.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .8leftheader
{ background-image:url(images/img2_02_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .8rightheader
{ background-image:url(images/img2_02_003.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .9leftheader
{ background-image:url(images/img2_03_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .9rightheader
{ background-image:url(images/img2_03_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .10leftheader
{ background-image:url(images/img2_04_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .10rightheader
{ background-image:url(images/img2_04_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .11leftheader
{ background-image:url(images/img2_05_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .11rightheader
{ background-image:url(images/img2_05_004.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .12leftheader
{ background-image:url(images/img2_06_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .12rightheader
{ background-image:url(images/img2_05_004.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
div
 .13leftheader
{ background-image:url(images/img3_01_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .13rightheader
{ background-image:url(images/img3_01_006.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .14leftheader
{ background-image:url(images/img3_02_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .14rightheader
{ background-image:url(images/img3_02_004.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .15leftheader
{ background-image:url(images/img3_03_003.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .15rightheader
{ background-image:url(images/img3_02_007.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .16leftheader
{ background-image:url(images/img3_04_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .16rightheader
{ background-image:url(images/img3_04_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .17leftheader
{ background-image:url(images/img3_05_002.jpg);
background-repeat:no-repeat;
background-position:top center;
height:117px; width:870px;
margin-bottom:10px; margin-top:5px;
}
 .17rightheader
{ background-image:url(images/img3_05_005.jpg);
background-repeat:no-repeat;
background-position:top center;
height:121px; width:870px;
margin-bottom:10px; margin-top:5px;
}
#div1
{
background:#FDDDBD; 
width:50px;
 height:630px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
div#div2
{
background:#FDDDBD; 
width:50px;
 height:930px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
div#div3
{
background: #FAECB4; 
width:50px;
 height:970px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
div#div4
{
background: #FAECB4; 
width:50px;
 height:500px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
div#div5
{
background: #FAECB4; 
width:50px;
 height:700px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
div#div6
{
background: #FAECB4; 
width:50px;
 height:720px;
  -moz-border-radius: 20px;
   border-radius:20px;
    float:right;
	 margin-left:30px;
}
table#table5
{
}
table#table5 td p
{text-indent:0;
margin-top:5px;
margin-bottom:5px;
text-align:justify;
}

table#table6
{
}
table#table6 td p
{text-indent:0;
margin-top:5px;
margin-bottom:5px;
text-align:justify;
}
table#table7
{
}
table#table7 td p
{text-indent:0;
margin-top:5px;
margin-bottom:5px;
text-align:justify;
}
table#table8 td 
{ background-color:#FFCC99;
}

table#table9 td p
{
font-weight:bold;
color:#FFffff;
text-align:center;
text-indent:0;
}
.table10
{ margin-top:5px;
}
.table10 td
{
background-color: #FDFABD;
padding-left:5px;
}
table#table11
{ background:url(images/img2_01_010.jpg) top center no-repeat;
padding-top:25px;
font-style:italic;
}
table#table11 td p
{text-indent:0;
text-align:center;
}
table#table12
{
float:right; 
border:thin #EE5851 solid; 
background:#FFF;
margin-right:25px;
margin-left:25px;
margin-top:20px;
}
table#table12 td
{ border:thin #EE5851 solid; 
width:40px;
height:45px;
}
table#table13
{ margin-left:-8px;
margin-right:-15px;
}
table#table13 td
{
background:url(images/img2_01_017.jpg) top left no-repeat;
width:340px;
height:521px;
padding-left:35px;
padding-top:25px;
padding-right:50px;
vertical-align:top;
}
table#table14 td
{ background: #F7EEB0;
height:35px;
}
table#table15
{
float:right; 
border:thin #09F solid; 
background:#FFF;
margin-right:25px;
margin-left:25px;
margin-top:20px;
position:relative;
top:-5px;
}
table#table15 td
{ border: #09F thin  solid; 
width:42px;
height:42px;
}
table#table16 td p
{margin-top:0; margin-bottom:0;
}
table#table17 td p
{margin-top:0; margin-bottom:0;
}
table#table18 td p
{
	text-align:center; font-weight:bold;
}
table#table19 td
{ background-color: #FAE4E4; height:28px}
table#table19 td p
{
	text-align:center; font-weight:bold; color:#FFF;
}

table#table20 td
{ background-color: #C7E9CE; 
 border-bottom:thin solid #FFF;
 border-left:#FFF thick solid;}
table#table20 td p
{
	text-align:left; margin-left:50px; 
}
table#table21 td
{
	background-color:  #FBF0C4; 
	border-left:#FFF  medium solid;
}
table#table21 td p
{ margin-left:20px; margin-right:15px;
}
table#table22 td p
{ margin-left:20px; margin-right:25px;
}
table#table23
{
float:right; 
border:thin  #86356C solid; 
background:#FFF;
margin-right:25px;
margin-left:25px;
margin-top:15px;
position:relative;
top:-8px;
}
table#table23 td
{ border: #86356C thin  solid; 
width:42px;
height:38px;
}
table#table24 td
{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF;
font-weight:bold;
font-size:20px; text-align:center;
text-indent:0
}
table#table24 td p
{text-align:center;
text-indent:0;
}
table#table25 td
{
background:#99FFFF;
}
table#table25 td p
{ text-indent:35px;
}
ul li{
	margin-top:5px;
	margin-bottom:7px;
}
ul#kalofaga
{
}
ul#kalofaga li
{margin-top:4px;
	margin-bottom:4px;
}
.noint
{}
.noint p
{text-indent:0;}

/*------Publication info------*/	
.book_title, p.book_title {
	color:#000;
	font-weight:800;
	font-size:48px;
	font-family:"Times New Roman", Times, serif;
	line-height:150%;
	margin:0 0 280px 0;
}
.book_subtitle, p.book_subtitle  {
	color:#000;
	font-size:32px;
	font-family:"Times New Roman", Times, serif;
	line-height:150%;
	margin:280px 0 0 0;
}
div.pub_info {
	font-family:Roboto, Tahoma, Geneva, sans-serif;
	border:1px solid #000;
	text-align:center;
	padding:6px;
	font-size:15px;
	line-height:120%;
	margin:40px;
}
div.pub_info > span {
	background: #fff;
    padding: 5px 23px;
    position: relative;
    top: -20px;
    font-size: 18px;
    font-weight: bold;
}
.contributors {
	font-family:Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	text-align: left;
	color: #000;
	line-height:140%;
}
.contributors td, .contributors th {
	padding:8px 16px;
	font-size:15px;
	vertical-align:top;
}
.contributors th {
	width:35%;
	text-align:right; 
	border-right:#000 2px solid; 
	padding-right: 20px; 
	vertical-align:top; 
	color:#000; 
	font-weight:bold;
}
.contributors td {
	width:65%;
	text-align:left;
	padding-left:20px;
}

table.fund {
	border:1px solid #000;
	border-collapse:collapse;
	width:90%;
	margin:20px;
}
.fund th {
	text-align: center;
	font-weight:normal;
	font-size:15px;
	padding:8px 0;
}

.fund td {
	padding:5px;
	vertical-align:top;
	text-align:left;
	font-size: 15px;
}
.fund tr td:first-child {
	width:35%;
    padding-left: 10px;	
	padding-bottom: 10px;
}
.fund td[colspan="2"] {
	text-align: center;
	font-size:14px;
}

p.repub_info {
	text-align:justify;
	border-bottom:1px solid #000;
    padding: 12px;
    font-size: 14px;
    margin: -16px 4px;
}
.repub_info img {
	padding-left: 30px;
}
.repub_appr {
    font-size: 14px;
    padding: 12px 0 3px;
    margin-bottom: 0;
}
.publication_rights {
	margin:0 auto;
	text-align:justify;
	padding:120px 165px;
	vertical-align:middle;
	line-height:150%;
}

td.first_pages {
	text-align:center;
	line-height:150%;
	font-size:18px;
	vertical-align:middle;
	}
p.pub {font-size:18px;margin:300px 0 40px;}

img[src^=extras] {
    margin: 0 2px;
    vertical-align: middle;
	border:0;
}